*{background:none !important;text-align:left !important}body{background:#fff !important;font-size:9pt !important;margin:15px
!important}.header-container,.footer-before-container,.footer-container,.footer,.widget,.pager,.toolbar,.actions,.buttons-set{display:none !important}.page-print .data-table .cart-tax-total{background-position:100% -54px}.page-print .data-table .cart-tax-info{display:block !important}.product-media .product-video,
.product-shop .login-price,
.product-shop .add-to-box,
.product-data .data-menu,
.product-reviews .reviews-form{display:none !important}
